<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="EasyCodeTableSetting">
    <option name="tableInfoMap">
      <map>
        <entry key="gp_union.web_news_attachment">
          <value>
            <TableInfoDTO>
              <option name="comment" value="新闻附件表" />
              <option name="fullColumn">
                <list>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="attachmentId" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="新闻ID" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="newsId" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="附件地址" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="attachmentUrl" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                </list>
              </option>
              <option name="name" value="WebNewsAttachment" />
              <option name="preName" value="" />
              <option name="saveModelName" value="" />
              <option name="savePackageName" value="" />
              <option name="savePath" value="" />
              <option name="templateGroupName" value="" />
            </TableInfoDTO>
          </value>
        </entry>
        <entry key="gp_union.web_qr_code">
          <value>
            <TableInfoDTO>
              <option name="comment" value="官网二维码表" />
              <option name="fullColumn">
                <list>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrId" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrName1" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrName2" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="12表示文件 视频" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrType" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrId1" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrId2" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="文件名" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="fileName" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="文件地址" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="fileUrl" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                </list>
              </option>
              <option name="name" value="WebQrCode" />
              <option name="preName" value="" />
              <option name="saveModelName" value="gp-web" />
              <option name="savePackageName" value="com.hc.gpweb" />
              <option name="savePath" value="./gp-web/src/main/java/com/hc/gpweb" />
              <option name="templateGroupName" value="Code-Jia" />
            </TableInfoDTO>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>